<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Mi Sitio</title>
    <link rel="shortcut icon" type="image/bmp" href="favicon.png"/>
</head>
<body>
    <h1>Mi Sitio</h1>
    <b>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Itaque cumque atque debitis eos, favicon moñeco autem enim qui suscipit consequatur aliquid numquam eaque quasi incidunt possimus nemo provident? Nostrum sint enim quas.</b>
    <h3>Ultimos proyectos</h3>
    <b>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Explicabo, quidem esse error, doloribus exercitationem inventore iste dolor, accusantium reprehenderit autem ex distinctio quos. Maiores adipisci sunt ab totam ullam natus?</b>
    <!-- Nota a mi mismo: recuerda crear el resto de páginas y que todas tengan el favicon-->
    <br>
    <br>
    <a href="portfolio/index.html">Acceder a los últimos proyectos de mi sitio</a>

</body>
</html>